@media (max-width: 480px) {

	.inner-wrapper, .footer-wrapper {
		padding-left: 3%;
		padding-right: 3%;
	}

	header {
		padding: 15px 10px 0 10px;
	}

	.logo-img {
		text-align: center;
		padding-bottom: 0;
		width: 100%;
		float: none;
		padding-bottom: 10px;
	}

	.tagline {
		float: none;
		margin: 10px auto;
		text-align: center;
	}

	.tagline h1 {
		font-size: 24px;
		margin-top: 0;
		line-height: 32px;
		padding-bottom: 10px;
	}

	.tagline h2 {
		line-height: 22px;
	}

	/*========Navigation=======*/

	.navigation {
		margin-right: auto;
		margin-left: auto;
		width: 100%;
		height: auto;
	}

	.navigation ul {
		margin-top: 10px !important;
	}

	.main-menu {
		margin-top: 0;
	}

	.main-menu .nav-tabs > li {
		background: none;
	}

	.navbar .btn-navbar {
		padding: 6px 10px;
		margin-right: 26px;
		background-color: transparent;
		background-image: none !important;
		border-color: none;
		box-shadow: none;
		background-repeat: none;
	}

	.navbar .btn {
		margin-top: 2px !important;
	}

	.btn {
		border-style: none;
		border-radius: 0;
	}

	.navbar .btn-navbar .icon-bar {
		width: 25px;
	}

	.navbar .btn-navbar:hover {
		background-color: #0fa782 !important;
		color: #4c4c4c;
		background-image: none !important;
		text-decoration: none;
	}

	.navbar .btn-navbar:active, .navbar .btn-navbar:focus {
		background-color: #0fa782 !important;
		color: #4c4c4c;
		background-image: none !important;
		text-decoration: none;
	}

	.nav-collapse, .nav-collapse.collapse {
		padding: 0px 25px;
		text-align: center;
		color: #FFF;
		width: auto;
		margin: 16px auto 10px auto;
	}

	.nav-collapse .nav > li > a {
		color: #fff;
		border-bottom: 1px dotted #ccc;
	}

	.nav-collapse .nav > li:last-child {
		border-bottom: none;
	}

	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		border-radius: 0px !important;
		padding: 6px 15px;
	}

	.nav-tabs > li {
		display: block;
		width: 100%;
	}

	.navigation .dropdown li a {
		color: #FFF !important;
		padding: 6px !important;
	}

	.nav-collapse .dropdown-menu {
		margin-top: -2px;
		box-shadow: 0px;

		background-image: none;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}

	.nav-collapse .dropdown-menu ul li {
		width: 100%;
	}

.nav-list {
    padding-right: 0;
    padding-left: 0;}


	.nav-collapse .dropdown-menu ul li a {
		text-align: center;
		border-bottom: none;
	}

	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover, 
	.nav-collapse .dropdown-menu a:focus {
		background-color: #0fa782;
	}

	.dropdown-menu ul li {
		border-bottom: 1px dotted #D6DFE6;
	}

	.nav-shadow {
		display: none;
	}

	/*========navigation-ends=======*/


	/*-----------main-content---------*/

	.callbacks .caption {
		display: none;
	}

	.callbacks_nav {
		top: 68%;
	}	

	

	.member-login {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}
.login-area .txt-user, .login-area .txt-pass {

    width: 70%;
}
.enter-btn {
    z-index: 90;
    position: relative;
    width: 100%;
    text-align: center;
}
	.enter-btn button {
		left: 0;
	}

	.button-left {
    width: 100%;
    text-align: center;
    left: 0;
    margin: 10px 0;
    top: 0;
	}

	.event_date {
		margin-right: 0;
	}
.event-btn a{    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
    
	.content-middle, .content-right {
		margin-left: 0;
	}

	.ad-banner {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}
.banner-ads.desktop{display:none;}
.banner-ads.mobile{display:block;}

	/*---------Subpage-section---------*/

	.subpage-content {
		padding: 0;
	}

	.subpage-content p {
		padding-top: 10px;
	}

	/*------Subpage-content-left--------*/

	.subpage-menu {
		width: 80%;
		margin: 0 30px;
	}


	/*-------Member-Login-area------------*/

	.member-login-sub {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}

	.member-login-sub .login-area .log-in-btn button {
		left: 65%;
		width: 55px;
	}

	/*------Subpage-content-right--------*/

	.subpage-content-right {
		margin-top: 30px;
	}

	.breadcrumb-menu {
		margin-left: -9px;
	}
	#header-top-right {
    margin-top: 0;
    width: 100%;
    display: inline-block;
}
.button-left {
    top: 0;
    left: 0;
    margin: 15px 0;
}
.enter-btn button {
    left: 0;
}

}


@media (min-width: 480px) and (max-width: 689px) {

	.container-fluid {
		padding-left: 3%;
		padding-right: 3%;
	}

	.inner-wrapper, .footer-wrapper {
		padding-left: 3%;
		padding-right: 3%;
	}

	header {
		padding: 15px 10px 0 10px;
	}

	.logo-img {
		padding-bottom: 10px;
	}

	.tagline {
		float: none;
		margin: 10px auto;
		text-align: center;
	}

	.tagline h1 {
		font-size: 24px;
		margin-top: 0;
		line-height: 32px;
		padding-bottom: 10px;
	}

	.tagline h2 {
		line-height: 22px;
	}


	/*---------main-content----------*/

	.callbacks_nav {
		top: 62%;
	}


	.member-login {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}




	.event_date {
		margin-right: 0;
	}

	.content-middle, .content-right {
		margin-left: 0;
	}

	.ad-banner {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}
.banner-ads.desktop{display:none;}
.banner-ads.mobile{display:block;}

	/*----------footer------------*/

	.footer-copyright {
		padding-top: 15px;
	}

	.footer-logo a {
		margin-top: -53px;
	}


	/*---------Subpage-section---------*/

	.subpage-content {
		padding: 0;
	}

	.subpage-content p {
		padding-top: 10px;
	}

	/*------Subpage-content-left--------*/

	.subpage-menu {
		width: 70%;
		margin: 0 70px;
	}


	/*-------Member-Login-area------------*/

	.member-login-sub {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}

	

	/*------Subpage-content-right--------*/

	.subpage-content-right {
		margin-top: 30px;
	}

	.breadcrumb-menu {
		margin-left: -9px;
	}
	#header-top-right {
    margin-top: 0;
    width: 100%;
    display: inline-block;
}
.button-left {
    top: 0;
    left: 0;
    margin: 15px 0;
}
.enter-btn button {
    left: 0;
}

}


@media (min-width: 689px) and (max-width: 767px) {

	.container-fluid {
		padding-left: 3%;
		padding-right: 3%;
	}

	.inner-wrapper, .footer-wrapper {
		padding-left: 3%;
		padding-right: 3%;
	}




	/*---------Subpage-section---------*/

	.subpage-content {
		padding: 0;
	}

	.subpage-content p {
		padding-top: 10px;
	}
.banner-ads.desktop{display:none;}
.banner-ads.mobile{display:block;}


	/*------Subpage-content-left--------*/

	.subpage-menu {
		width: 70%;
		margin: 0 70px;
	}


	/*-------Member-Login-area------------*/

	.member-login-sub {
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}



	/*------Subpage-content-right--------*/

	.subpage-content-right {
		margin-top: 30px;
	}

	.breadcrumb-menu {
		margin-left: -9px;
	}
.button-left {
    top: 0;
    left: 0;
    margin: 15px 0;
}
.enter-btn button {
    left: 0;
}

}	


/*==========NAVIGATION ONLY==================*/

@media (min-width: 480px) and (max-width: 767px) {

	.navigation {
		margin-right: auto;
		margin-left: auto;
		width: 100%;
		height: auto;
	}

	.navigation ul {
		margin-top: 10px !important;
	}

	.main-menu {
		margin-top: 0;
	}

	.main-menu .nav-tabs > li {
		background: none;
	}

	.navbar .btn-navbar {
		padding: 6px 10px;
		margin-right: 26px;
		background-color: transparent;
		background-image: none !important;
		border-color: none;
		box-shadow: none;
		background-repeat: none;
	}

	.navbar .btn {
		margin-top: 2px !important;
	}

	.btn {
		border-style: none;
		border-radius: 0;
	}

	.navbar .btn-navbar .icon-bar {
		width: 25px;
	}

	.navbar .btn-navbar:hover {
		background-color: #0fa782 !important;
		color: #4c4c4c;
		background-image: none !important;
		text-decoration: none;
	}

	.navbar .btn-navbar:active, .navbar .btn-navbar:focus {
		background-color: #0fa782 !important;
		color: #4c4c4c;
		background-image: none !important;
		text-decoration: none;
	}

	.nav-collapse, .nav-collapse.collapse {
		padding: 0px 25px;
		text-align: center;
		color: #FFF;
		width: auto;
		margin: 16px auto 10px auto;
	}

	.nav-collapse .nav > li > a {
		color: #fff;
		border-bottom: 1px dotted #ccc;
	}

	.nav-collapse .nav > li:last-child {
		border-bottom: none;
	}

	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		border-radius: 0px !important;
		padding: 6px 15px;
	}

	.nav-tabs > li {
		display: block;
		width: 100%;
	}

	.navigation .dropdown li a {
		color: #FFF !important;
		padding: 6px !important;
	}

	.nav-collapse .dropdown-menu {
		margin-top: -2px;
		box-shadow: 0px;

		background-image: none;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}

	.nav-collapse .dropdown-menu ul li {
		width: 90%;
	}

	.nav-collapse .dropdown-menu ul li a {
		text-align: center;
		border-bottom: none;
	}

	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover, 
	.nav-collapse .dropdown-menu a:focus {
		background-color: #0fa782;
	}

	.dropdown-menu ul li {
		border-bottom: 1px dotted #D6DFE6;
	}

	.nav-shadow {
		display: none;
	}
	.tagline {
    margin: 10px;
    text-align: center;
        float: none;
}
.logo-img {
    float: none;
    text-align: center;
    margin: 20px 0 0;
}
#header-top-right {
    margin-top: 0;
    width: 100%;
    display: inline-block;
}
.button-left {
    top: 0;
    left: 0;
    margin: 15px 0;
}
.enter-btn button {
    left: 0;
}

a.join-btn {
    width: 70%;
    text-align: center;
    float: none;
    margin: 10px auto 20px;
}
input, textarea, .uneditable-input {
    width: 70%;
}
}	


@media (min-width: 768px) and (max-width: 980px) {

	.container-fluid {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	.inner-wrapper, .footer-wrapper {
		padding-left: 3%;
		padding-right: 3%;
	}



	/*---------header-section----------*/

	.tagline {
		float: none;
		    margin: 20px 0 0 0;
	}

	.tagline h1 {
		line-height: 26px;
		font-size: 20px;
		padding-left: 20px;
	}

	.tagline h2 {
		line-height: 20px;
		margin-top: -14px;
		margin-left: 20px;
	}

	#header-top-right {
		margin-top: 98px;
	}

    /*-------Main-content-area------------*/

	.nav-shadow {
		width: 80%;
		top: 203px;
		left: 10%;
		right: 10%;
	}

.banner-ads.desktop{display:block;}
.banner-ads.mobile{display:none;}

	.member-login .login-area .txt-user,
	.member-login .login-area .txt-pass {
    	width: 150px;
	}

	.member-login .login-area .log-in-btn button {
		left: 64%;
		width: 55px;
	}

	.member-login .login-area .button-left {
		left: 2px;
	}

	.event_content {
		float: none;
		width: 100% !important;
	}

	/*-------Subpg Member Login-area------------*/

	.member-login-sub .login-area .txt-user,
	.member-login-sub .login-area .txt-pass {
    	width: 150px;
	}

	.member-login-sub .login-area .log-in-btn button {
		left: 64%;
		width: 55px;
	}

	.member-login-sub .login-area .button-left {
		left: 2px;
	}

}


@media (max-width: 1024px) {
input, textarea, .uneditable-input {
    width: 100%;
}

}

@media (min-width: 980px) and (max-width: 1024px) {

	.container-fluid {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}

	.inner-wrapper, .footer-wrapper {
		padding-left: 3%;
		padding-right: 3%;
	}

	#header-top-right {
		margin-top: 59px;
	}

	.nav-shadow {
		width: 80%;
		top: 166px;
		left: 10%;
		right: 10%;
	}

.banner-ads.desktop{display:block;}
.banner-ads.mobile{display:none;}

}



/*===============Taptabbox underneath the slider==================*/

@media (min-width: 320px) and (max-width: 768px) {

	.toptab1,
	.toptab2,
	.toptab3,
	.toptab4,
	.toptab5 { 
		width:100%; 
		margin-bottom: 10px; 

		height: auto; 
		padding-bottom: 25px; 
		border: none;
	} 
	
}


@media (min-width: 768px) and (max-width: 980px) {

	.toptab1, 
	.toptab2, 
	.toptab3, 
	.toptab4,
	.toptab5 {
		    width: 49%;
    max-height: 100%;
    height: auto;
    margin-bottom: 10px;
	}
	
	.taptabbox p {
		font-size: 12px;
		padding-bottom: 15px;
	 }

}

@media (min-width: 800px) and (max-width: 980px) {


		
}

@media (min-width: 768px) and (max-width: 830px) {

	.taptabbox h2 {
		font-size: 16px;
	}

}
 @media (min-width: 768px) and (max-width: 1024px) {

	.taptabbox p {
		padding-bottom: 10px;
	}
}

@media  (max-width: 768px) {
.subpage-menu {
    display: none;
}
a.join-btn {
    width: 70%;
    text-align: center;
    float: none;
    margin: 10px auto 20px;
}
.login-area .txt-user, .login-area .txt-pass {
    width: 70%;
}
}



